<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tivx_remap_point_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>tivx_remap_point_t Struct Reference<br/>
<small>
[<a class="el" href="group__group__tivx__obj__desc.html">Object Descriptor APIs</a>]</small>
</h1><!-- doxytag: class="tivx_remap_point_t" --><hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>Remap point in remap table. </p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#af14ad5e46a20640307420a745d199e1d">vx_float32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__remap__point__t.html#af5586365a9f6e22eb670e1cd21e90a07">src_x</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#af14ad5e46a20640307420a745d199e1d">vx_float32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__remap__point__t.html#aedfe83efb21e4d0d637a46a9a0557232">src_y</a></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="af5586365a9f6e22eb670e1cd21e90a07"></a><!-- doxytag: member="tivx_remap_point_t::src_x" ref="af5586365a9f6e22eb670e1cd21e90a07" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#af14ad5e46a20640307420a745d199e1d">vx_float32</a> <a class="el" href="structtivx__remap__point__t.html#af5586365a9f6e22eb670e1cd21e90a07">tivx_remap_point_t::src_x</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="aedfe83efb21e4d0d637a46a9a0557232"></a><!-- doxytag: member="tivx_remap_point_t::src_y" ref="aedfe83efb21e4d0d637a46a9a0557232" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#af14ad5e46a20640307420a745d199e1d">vx_float32</a> <a class="el" href="structtivx__remap__point__t.html#aedfe83efb21e4d0d637a46a9a0557232">tivx_remap_point_t::src_y</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
